Subject: Re: [lojban] The Dvorak of Lojban?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 01:10:53 -0500

On Sun, Mar 18, 2001 at 11:53:51PM -0500, SwiftRain wrote:
> Robin Lee Powell wrote:
> > 
> > Would anyone be annoyed/find it confusing if some people used h
> > instead of ' in the same way that some people drop . in written 
> > lojban?
> 
> I find it equally easy to read text with h and text with '. The only
> reason why I prefer ' is because it makes Lojban look like Hawaiian and
> I think that's cool. 

<nod>

> OTOH, I see absolutely no reason to drop the full stops. I'm suspicious
> that the people who do that aren't pronouncing them when they talk -- it
> took me a while to get used to saying it but now it feels to me like a
> sound in the language, not just a tacked on requirement. 

I definately agree, but the people in question KNOW (grin) that they
know the rules for putting them back in in speech.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP